@media (min-width: 1024px) { 
.nav>li>a {
	position:relative;
	display:block;
	padding:10px 20px !important;
}
}
@media (min-width: 981px) and (max-width: 1020px) {

}
@media (max-width: 980px) { 


}

/*@media (min-width: 801px) and (max-width: 979px) { 

}*/
@media (min-width: 801px) and (max-width: 979px) {
.sti-menu li a h2{
	font-family:'RupeeForadian-Regular';
	font-size:27px !important;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px 0 0px 70px !important;
	text-align:center;
	top:0px;
	line-height:50px;
	left:0px;
	color:#ffffff !important;
}
.sti-menu li a h3{
	font-family:'RupeeForadian-Regular';
	font-size:20px !important;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px 0 0px 40px !important;
	text-align:center;
	top:0px;
	line-height:50px;
	left:0px;
	color:#ffffff !important;
}
.sti-menu li{
	float:left;
	width:100%;
	height:174px !important;
	
}
.sti-menu li a h4{
	font-family:'RupeeForadian-Regular';
	font-size:15px !important;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px 0 0px 40px !important;
	text-align:center;
	top:0px;
	line-height:50px;
	left:0px;
	color:#ffffff !important;
}
	}
@media (max-width: 800px) {
div.navigation {
	margin-left:3px !important;
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
div.slideshow img {
  border: 1px solid #ccc;
  margin-left: 35px !important;
  margin-top: 50px;
  vertical-align: middle;
}
.sti-menu li a h2{
	font-family:'RupeeForadian-Regular';
	font-size:27px !important;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px 0 0px 70px !important;
	text-align:center;
	top:0px;
	line-height:50px;
	left:0px;
	color:#ffffff !important;
}
.sti-menu li a h3{
	font-family:'RupeeForadian-Regular';
	font-size:20px !important;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px 0 0px 40px !important;
	text-align:center;
	top:0px;
	line-height:50px;
	left:0px;
	color:#ffffff !important;
}
.sti-menu li a h4{
	font-family:'RupeeForadian-Regular';
	font-size:15px !important;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px 0 0px 40px !important;
	text-align:center;
	top:0px;
	line-height:50px;
	left:0px;
	color:#ffffff !important;
}
.sti-menu li{
	float:left;
	width:100%;
	height:174px !important;
	
}
}
@media (min-width: 769px) and (max-width: 799px) {

}
@media (max-width: 768px) {
div.navigation {
	margin-left:-5px !important;
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
div.slideshow img {
  border: 1px solid #ccc;
  margin-left: 43px !important;
  margin-top: 50px;
  vertical-align: middle;
}
}
@media (min-width: 641px) and (max-width: 767px) {
.header_area {
	min-height:187px;
	width:100%;
	background:#FFF;
}
}
@media (max-width: 640px) {
.span_image{
		margin-top:15px;}
		
div.slideshow img {
  border: 1px solid #ccc;
  margin-left: -117px !important;
  margin-top: 310px !important;
  vertical-align: middle;
}
div.navigation {
  margin-left: 173px !important;
}
.footer_bg12_border2 {
  border-top: 5px solid #000;
  margin-bottom: 5px;
  margin-top: 520px;
}
.header_area {
	min-height:187px;
	width:100%;
	background:#FFF;
}
.sti-menu li a h2{
	font-family:'RupeeForadian-Regular';
	font-size:35px !important;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px 0 0px 240px !important;
	text-align:center;
	top:0px;
	line-height:50px;
	left:0px;
	color:#ffffff !important;
}
.sti-menu li a h4{
	font-family:'RupeeForadian-Regular';
	font-size:27px !important;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px 0 0px 40px !important;
	text-align:center;
	top:0px;
	line-height:50px;
	left:0px;
	color:#ffffff !important;
}
.sti-menu li a h3{
	font-family:'RupeeForadian-Regular';
	font-size:27px !important;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px 0 0px 250px !important;
	text-align:center;
	top:0px;
	line-height:50px;
	left:0px;
	color:#ffffff !important;
}
	.ctn_hdr1_text12 {
	color:#282828;
	font-size:15px;
	font-family:'Tahoma-Regular';
	line-height:20px;
	text-align:center;
	margin-top:20px;
}

	}
	@media (min-width: 481px) and (max-width: 639px) {

	}
@media (max-width: 480px) { 
div.navigation {
  margin-left: 3px !important;
}
div.slideshow a.advance-link {
	display: block;
	width: 550px;
	height:auto !important; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow img {
  border: 1px solid #ccc;
  margin-left: -10px !important;
  width:100% !important;
  margin-top: 310px !important;
  vertical-align: middle;
}
.footer_bg12_border2 {
  border-top: 5px solid #000;
  margin-bottom: 5px;
  margin-top: 580px;
}
.sti-menu li a h2{
	font-family:'RupeeForadian-Regular';
	font-size:35px !important;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px 0 0px 160px !important;
	text-align:center;
	top:0px;
	line-height:50px;
	left:0px;
	color:#ffffff !important;
}
.sti-menu li a h3{
	font-family:'RupeeForadian-Regular';
	font-size:27px !important;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px 0 0px 200px !important;
	text-align:center;
	top:0px;
	line-height:50px;
	left:0px;
	color:#ffffff !important;
}

}
@media (min-width: 401px) and (max-width: 479px) {

}
@media (max-width: 400px) { 

}
@media (min-width: 361px) and (max-width: 399px) {
	
	}
@media (max-width: 360px) {
.sti-menu li a h2{
	font-family:'RupeeForadian-Regular';
	font-size:35px !important;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px 0 0px 110px !important;
	text-align:center;
	top:0px;
	line-height:50px;
	left:0px;
	color:#ffffff !important;
}
.sti-menu li a h3{
	font-family:'RupeeForadian-Regular';
	font-size:27px !important;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px 0 0px 150px !important;
	text-align:center;
	top:0px;
	line-height:50px;
	left:0px;
	color:#ffffff !important;
}

}
@media (max-width: 320px) { 
.sti-menu li a h2{
	font-family:'RupeeForadian-Regular';
	font-size:35px !important;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px 0 0px 90px !important;
	text-align:center;
	top:0px;
	line-height:50px;
	left:0px;
	color:#ffffff !important;
}
.sti-menu li a h3{
	font-family:'RupeeForadian-Regular';
	font-size:27px !important;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px 0 0px 130px !important;
	text-align:center;
	top:0px;
	line-height:50px;
	left:0px;
	color:#ffffff !important;
}

}

